Description

La herramienta de partir geometrías no permite partir una linea abierta, ya sea una geometría simple o una multigeometría. Siempre
aparece el mensaje de "Opción inválida". En cambio circunferencias y polilíneas cerradas pueden partirse perfectamente.
Pasos para reproducir el bug:
    1. Crear una linea abierta con la herramienta linea o polilínea
    2. Seleccionar la herramienta Partir geometría
    3. Seleccionar la linea creada
    4. Seleccionar algunas de las herramientas para crear la geometría de corte

Associated revisions
Revision 496 - 05/27/2015 09:58 AM - Lluís Marqués

Fix error when open arcs or lines ware splitted. refs #3524

History
#1 - 05/26/2015 03:02 PM - Lluís Marqués
- Status changed from New to In progress

#2 - 05/27/2015 09:59 AM - Lluís Marqués
- % Done changed from 0 to 100
- Status changed from In progress to Fixed

Corregido los errores al partir una linea abierta. Ahora es posible cortar todo tipo de geometrías exceptuando los arcos cerrados por un punto.

#3 - 05/28/2015 08:49 AM - Francisco Díaz Carsí
- Target version changed from 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102) to 2.2.0-2312

#4 - 05/28/2015 06:23 PM - Álvaro Anguix
- Status changed from Fixed to Closed
